<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="WAWI"/>
        <group name="WAWI_Dummy_2016">
            <file>file:/C:/Workspace/SWP/Systeme/WAWI_Dummy_2016/SachbearbeiterGUI/src/wawi/gui/sachbearbeitergui/gui/FrameSachbearbeiter.java</file>
        </group>
    </open-files>
</project-private>
